.hr {
	text-align: center;
	width: 4px; 
	width: 50%;
}


.styleA {
    border: 0px solid black;
	display:table-cell;	
    width:800px;
    text-align: center;
}
.styleB {
    border: 0px solid black;
    text-align: right;
	width: 150px;
}

.styleC {
    border: 0px solid black;
    text-align: left;
	width: 100px;
}

.styleD {
    border: 0px solid black;
    width: 550px;
	text-align: center;
	color: #808080;
	font-size: large;
	font-family: "Times New Roman";
}

.styleE {
    border: 0px solid black;
    width: 550px;
	text-align: center;
	color: #6E6E6E;
	font-size: 18px;
	font-family: "Times New Roman";
}

.styleF {
    border: 0px solid black;
    width: 800px;
	text-align: center;
	color: #000000;
	font-size: 18px;
	font-family: "Times New Roman";
	margin-left: auto;
	margin-right: auto;
}

.styleG {
    display: flex;
    align-items:center;
   	font-size: 24px;
	font-family: "Times New Roman", Times, serif;
	color: #008080;
	padding-left: 15px;
}

.styleH {
   	font-size: 32px;
	font-family: "Times New Roman", Times, serif;
	color: #0000FF;
	text-align: center;
}

.style1 {
	border: 0px solid black;
    width: 800px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.style2{
    border: 0px solid black;
	width: 130px;
	height: 40px;
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
    text-align: center;	
	background: #5882FA;
}

.style3{
    border: 0px solid black;
	width: 133px;
	height: 40px;
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
    text-align: center;	
	background: #5882FA;
}

.style4{
    border: 0px solid black;
	width: 150px;
	height: 40px;
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
    text-align: center;	
	background: #5882FA;
}

.style5{
    border: 0px solid black;
	width: 150px;
	height: 40px;
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
    text-align: center;	
	background: #5882FA;
}

.style6{
    border: 0px solid black;
	width: 220px;
	height: 40px;
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
    text-align: center;	
	background: #5882FA;
}

.style7 {
	border: 0px solid black;
	width: 280px;
	height: 40px;
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
	color: #000000;
    text-align: center;
	background: #D8D8D8;	
}

.style8 {
	border: 0px solid black;
	width: 133px;
	height: 40px;
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	color: #DF7401;
    text-align: center;
	background: #D8D8D8;	
}

.style9 {
	border: 0px solid black;
	width: 150px;
	height: 40px;
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	color: #DF7401;
    text-align: center;
	background: #D8D8D8;	
}

.style10 {
	border: 0px solid black;
	width: 150px;
	height: 40px;
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	color: #6E6E6E;
    text-align: center;
	background: #D8D8D8;	
}

.style11 {
	border: 0px solid black;
	width: 220px;
	height: 40px;
	font-size: 22px;
	font-family: "Times New Roman", Times, serif;
	color: #000000;
    text-align: center;
	background: #D8D8D8;
    font-weight: bold;	
}

.style11A {
	border: 0px solid black;	
   	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
	color: #008080;
	vertical-align: top;
	padding-left: 80px;	
}

.style_vert {
	border: 0px solid black;
	width: 150px;
	height: 40px;
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
	color: #006100;
    text-align: center;
	background: #C6EFCE;	
}

.style_rouge {
	border: 0px solid black;
	width: 150px;
	height: 40px;
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
	color: #9C0006;
    text-align: center;
	background: #FFC7CE;	
}

.style_egal {
	border: 0px solid black;
	width: 150px;
	height: 40px;
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
	color: #848484;
    text-align: center;
	background: #FFEB9C;	
}

.style12 {
	border: 0px solid black;
    width: 798px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}




